These are chat archives for symengine/symengine

31st
Dec 2015
Akash Trehan
@CodeMaxx
Dec 31 2015 08:16
@isuruf In #684 Do we require an additional check with gcc 5.3 or replace the gcc 4.8 check with gcc 5.3 check?
Isuru Fernando
@isuruf
Dec 31 2015 08:16
Additional check
Akash Trehan
@CodeMaxx
Dec 31 2015 08:18
cool
Akash Trehan
@CodeMaxx
Dec 31 2015 09:27
is there any command for installing gcc 5.3? apt-get install gcc has 4.8 as the latest version
Kalevi Suominen
@jksuom
Dec 31 2015 10:22
Akash Trehan
@CodeMaxx
Dec 31 2015 10:24
Thanx! I'll look through it.
has sudo been purposely disabled in travis.yml ?
Isuru Fernando
@isuruf
Dec 31 2015 12:38
Yes, see
Akash Trehan
@CodeMaxx
Dec 31 2015 12:40
https://travis-ci.org/CodeMaxx/symengine/jobs/99589041
I got this working with sudo enabled . Uses gcc5.3
oh...I see
I'll fix this
Akash Trehan
@CodeMaxx
Dec 31 2015 13:56
fixed #727
Akash Trehan
@CodeMaxx
Dec 31 2015 19:17
is #644 fixed ?